.header {
  height: 95vh;
  background-image: linear-gradient(to right bottom, rgba($primary-color-light, 0.8), rgba($primary-color-dark, 0.8)),
    url("../../img/hero.jpg");
  background-size: cover;
  background-position: top;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 75vh, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
  position: relative;

  &__logo {
    height: 3.5rem;

    &-box {
      position: absolute;
      top: 4rem;
      left: 4rem;
    }
  }

  &__text-box {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;

    .heading {
      &-primary {
        color: $color-white;
        text-transform: uppercase;
        letter-spacing: 1.5rem;
        font-weight: 400;
        font-size: 2.6rem;
        transition: all ease-in-out .3s;
        backface-visibility: hidden;
        margin-bottom: 6rem;

        &-main {
          display: block;
          font-weight: 500;
          font-size: 6rem;
          animation-name: moveInDown;
          animation-duration: 1s;

        }

        &-sub {
          letter-spacing: 1.74rem;
          animation: moveInUp 1s;
          display: block;
        }
      }
    }
  }

}